Subject: Problem with ln
From: [email-masked] (Juha Jäykkä)

18 Dec 1997 13:48:12 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

I am trying to compile the CDK on a NT 4.0 machine, but I have a problem.
While running configure, it always fails due to the same error: 
--cut--
ln: /cdk/libiberty/alloca-norm.h: No such file or directory
*** /cdk/configure: unable to link "alloca-conf.h" to \    
"/cdk/libiberty/alloca-norm.h".
--cut--
  I have confirmed the file exists and that I have write access to . and even
rw access to the /cdk/libiberty/alloca-norm.h. I cannot figure out why this
might be. Can someone suggest a solution?

-- 
		 -----------------------------------------------
		| Juha Jäykkä, [email-masked]			|
		| home: http://www.utu.fi/~juolja/		|
		| pgp-key: http://www.utu.fi/~juolja/pgp.txt	|
		 -----------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".